#navbar { position: relative; z-index: 10; }
.block-homepage-slider { position: relative; z-index: 5; }
.front #navbar-inner,
.page-funding-opportunities #navbar-inner,
.page-about-us #navbar-inner,
.page-news-and-publications #navbar-inner,
.page-ethics-and-regulatory #navbar-inner,
.page-contact-us #navbar-inner { height: 254px; }

.block-dropdown { padding: 0; margin: 0; width: 960px; height: 0; }
.block-dropdown .views-row,
#primary li .views-row { overflow: hidden; position: absolute; top: 39px; left: 0; width: 960px; height: 215px; display: none; }
.block-dropdown .views-row .views-field-field-home-slider-img-fid,
#primary li .views-row .views-field-field-home-slider-img-fid { float: right; margin: 0 0 0 -454px; }
.block-dropdown .views-row .content-wrapper,
#primary li .views-row .content-wrapper { float: left; width: 498px; height: 215px; padding: 0 48px 0 0; color: white; background-repeat: no-repeat; background-position: right center; }
#primary li .views-row .content-wrapper p { color: white; }
.block-dropdown .views-row .content-wrapper .inner,
#primary li .views-row .content-wrapper .inner { float: left; width: 451px; height: 169px; padding: 28px; }
.block-dropdown .views-row .content-wrapper h2,
#primary li .views-row .content-wrapper h2 { font-size: 30px !important; line-height: 32px !important; position: static; margin: 0 0 10px 0; padding: 0; color: white; }
.block-dropdown .views-row .content-wrapper p,
#primary li .views-row .content-wrapper p { font-size: 16px; line-height: 24px; font-style: italic; font-family: Georgia; }
.block-dropdown .views-row .content-wrapper .more-btn,
#primary li .views-row .content-wrapper .more-btn { margin-top: 0px; }
.block-dropdown .views-row .content-wrapper .more-btn a,
#primary li .views-row .content-wrapper .more-btn a { display: block; width: 61px; height: 28px; margin: 5px 0 0 0; background: url('../../../modules/sparks/jsbind/images/bg-more.png') 0 0 no-repeat; font-size: 0; line-height: 0; cursor: pointer; text-indent: -9999px; }

.block-dropdown .views-row-1 .content-wrapper,
#primary li .views-row-1 .content-wrapper { background-image: url('../../../modules/sparks/jsbind/images/bg-home.png'); }
.block-dropdown .views-row-2 .content-wrapper,
#primary li .views-row-2 .content-wrapper { background-image: url('../../../modules/sparks/jsbind/images/bg-funding.png'); }
.block-dropdown .views-row-3 .content-wrapper,
#primary li .views-row-3 .content-wrapper { background-image: url('../../../modules/sparks/jsbind/images/bg-about-us.png'); }
.block-dropdown .views-row-4 .content-wrapper,
#primary li .views-row-4 .content-wrapper { background-image: url('../../../modules/sparks/jsbind/images/bg-news.png'); }
.block-dropdown .views-row-5 .content-wrapper,
#primary li .views-row-5 .content-wrapper { background-image: url('../../../modules/sparks/jsbind/images/bg-ethics.png'); }
.block-dropdown .views-row-6 .content-wrapper,
#primary li .views-row-6 .content-wrapper { background-image: url('../../../modules/sparks/jsbind/images/bg-contact.png'); }

.block-dropdown .views-row-1 .content-wrapper .inner,
#primary li .views-row-1 .content-wrapper .inner { background-color: #3e5791; }
.block-dropdown .views-row-2 .content-wrapper .inner,
#primary li .views-row-2 .content-wrapper .inner { background-color: #69942A; }
.block-dropdown .views-row-3 .content-wrapper .inner,
#primary li .views-row-3 .content-wrapper .inner { background-color: #985513; }
.block-dropdown .views-row-4 .content-wrapper .inner,
#primary li .views-row-4 .content-wrapper .inner { background-color: #CA6500; }
.block-dropdown .views-row-5 .content-wrapper .inner,
#primary li .views-row-5 .content-wrapper .inner { background-color: #257B8C; }
.block-dropdown .views-row-6 .content-wrapper .inner,
#primary li .views-row-6 .content-wrapper .inner { background-color: #0F6D1E; }

.block-dropdown .views-row-5 .content-wrapper, 
#primary li .views-row-5 .content-wrapper  { float: right; padding-right: 0; padding-left: 48px; background: url('../../../modules/sparks/jsbind/images/bg-ethics2.png') left center no-repeat; }
.block-dropdown .views-row-6 .content-wrapper, 
#primary li .views-row-6 .content-wrapper { float: right; padding-right: 0; padding-left: 48px; background: url('../../../modules/sparks/jsbind/images/bg-contact2.png') left center no-repeat; }
.block-dropdown .views-row-5 .views-field-field-home-slider-img-fid,
#primary li .views-row-5 .views-field-field-home-slider-img-fid,
.block-dropdown .views-row-6 .views-field-field-home-slider-img-fid,
#primary li .views-row-6 .views-field-field-home-slider-img-fid { float: left; margin: 0 -454px 0 0; }

#navbar #primary .links li .views-row p a {display:inline;float:none;height:auto;padding: 0;color:#99CCFF; font-family: Georgia !important; font-size:16px !important;font-weight:normal !important;text-align:left;text-decoration:none;text-transform:none; background: none;}
#navbar #primary .links li .views-row p a:hover { text-decoration: underline; }
